﻿@font-face {
	font-family: 'flexslider-icon';
	src: url('fonts/flexslider-icon.eot');
	src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* * section05c  LAYOUT SLIDER
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.section05-slider .slidep {
	margin: 0px 18px;
}
.flexslider .slides .section05c {
	background: #ededed;
	border-radius: 3px;
	color: #333;
	width: 98%;
	margin: 0 auto 5px;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
		-ms-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
		-o-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.flexslider .slides .section05c div {
	background: #ededed;
	border-radius: 3px;
	color: #333;
}
.section05c-header{
	width: 400px;
	border-radius: 3px 3px 0 0 !important;
}
.flexslider .slides div.section05c-content {
	padding: 0 27px 20px 27px;
	font-size: 14px;
	text-align: left;
}
.flexslider .slides div.section05c-content h3 {
	font-size: 16px;
	text-align: left;
}
.section05-slider ul {
	padding: 0px;
	margin: 0px;
}
.section05-slider li {
	padding: 0px;
	margin: 0px;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* * FLEXSLIDER
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides div {display: block; overflow: hidden;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 75px auto 75px auto;width: 90%; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
/**/
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: 0.3rem;
  opacity: 1.0;
}
.flex-direction-nav .flex-next {
  right: -1rem;
  opacity: 1.0;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1.0;
  left: 0.3rem;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -1rem;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

@media screen and (max-width: 768px) {

.flex-direction-nav .flex-prev {
	  left: 0.3rem;
}
.flex-direction-nav .flex-next {
  	right: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  	left: 0.3rem;
}
.flexslider:hover .flex-direction-nav .flex-next {
  	right: 0;
}
	}

@media screen and (max-width:480px){
	.section05c-content{
		font-size:18px!important;
		padding:10px 27px 5px 15px!important;
	}
	.section05c-content h3{
		font-size:18px!important;
	
}
@media screen and (max-width: 375px) {

.flex-direction-nav .flex-prev {
	  left: 0.3rem;
}
.flex-direction-nav .flex-next {
  	right: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  	left: 0.3rem;
}
.flexslider:hover .flex-direction-nav .flex-next {
  	right: 0;
}
	}